.menu_heading_small {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #090;
}
.background_image_01 {
	background-image: url(images/background.jpg);
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
.menu_items {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #333;
	font-style: normal;
}
.menu_heading_big {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2A9DD2;
}
.main_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333;
}
.image_border {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	border: 2px solid #009900;
}
